@charset "UTF-8";

/*==============================
banner_main
==============================*/
.slides_outer {
  width: 1000px;
  margin: 30px 0;
}
.slides_outer .slides li a img {
  margin-right: 20px;
  width: 320px;
}
.slides_outer .slides .slick-prev:before,
.slides_outer .slides .slick-next:before {
  color: #d6d6d6;
}

/*pager*/
.pager {
	text-align:center; 
	position:relative;
	zoom:1;
	top:336px;
}
.pager li {
	display:inline-block;
	margin-right:26px;
	cursor:pointer;
}
.pager li:last-child {
	margin-right:0;
}
.pager li a{
	display:block;
	position:relative;
	border-radius:50%;
	width:10px;
	height:10px;
	text-indent:-9999px;
	background:#b7b7b7;
}
.pager li.active a,
.pager li a:hover {
	background:#1a0c06;
}

/*direction_nav*/
.direction_nav {
	position:absolute;
	top:50%;
	width:100%; 
	margin-top:-24px;
	z-index:30;
	overflow: visible;
}
.direction_nav .prev,
.direction_nav .next {
	position: absolute;
	width:0;
	height:0;
	border-style:solid;
}
.direction_nav .next {
	right:-45px;
	border-width:12px 0 12px 22px;
	border-color:transparent transparent transparent #353535;
}
.direction_nav .prev {
	left:-45px;
	border-width:12px 22px 12px 0;
	border-color:transparent #353535 transparent transparent;
}
.direction_nav .prev:hover,
.direction_nav .next:hover {
	opacity:.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

/*nav_bg
.nav_left,.nav_right {
	position:absolute;
	top:0;
	display:block;
	width:100%;
	height:100%;
	background:#fff;
	opacity:0.5;
	z-index:20;
}
.nav_left {
	left:-100%;
}
.nav_right{
	right:-100%;
}
*/
#main section #free {
	padding: 120px 0;
}

/*==============================
dept
==============================*/
#dept {
	background:#f7f7f7;
	padding:18px 15px;
	margin-bottom:40px;
	margin-top: 15px;
}



/*==============================
pickup
==============================*/
#pickup {
	margin-bottom:60px;
}
#pickup h2 {
	text-align:center;
	padding-bottom:18px;
	border-bottom:2px solid #353535;
	margin-bottom:37px;
}
#pickup #banner_sub li {
	float:left;
	width:220px;
	margin-right:40px;
}
#pickup #banner_sub li:nth-child(4n) {
	margin-right:0;
}
#pickup #banner_sub li .img {
	margin-bottom:5px;
}
#top {
	margin: 0;
	overflow: hidden;
}


/*==============================
news
==============================*/
#news {
	margin-bottom:100px;
	position:relative;
}
#news h2 {
	text-align: center;
	font-size: 320%;
	letter-spacing: 2px;
	margin-bottom: 40px;
	font-weight: normal;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
#news #ul_news {
	overflow:hidden;
	margin-right: -50px;
	letter-spacing: -.4em;
}
#news #ul_news li {
	display: inline-block;
	vertical-align: top;
	width:222px;
	margin-left: 0;
	margin-right:40px;
	margin-bottom:40px;
	letter-spacing: normal;
}

#news #ul_news li .img {
	display:block;
	margin-bottom: 12px;
	border: 1px solid #e9e9e9;
}
#news #ul_news li h3 {
	font-size: 15px;
	margin-bottom: 5px;
}
#news #ul_news li .txt01 {
	margin-bottom: 4px;
	font-size: 12px;
}
#news .btn {
	position:absolute;
	left:0;
	bottom:0;
	background:-moz-linear-gradient(top, rgba(255,255,255,0), rgba(255,255,255,1));
	background:-webkit-linear-gradient(top, rgba(255,255,255,0), rgba(255,255,255,1));
	background:-ms-linear-gradient(top, rgba(255,255,255,0), rgba(255,255,255,1));
	border-bottom:2px solid #2a2a2a;
	width:100%;
	text-align:center;
}
#news .btn p {
	display:inline-block;
	padding:10px 30px 6px 45px;
	background:#353535;
	color:#fff;
	font-size:12px;
	cursor:pointer;
}
#news .btn p:hover {
	background:#666;
}
#news .btn p span {
	background:url(/common/images/ico_arrow01_2.png) no-repeat right center;
	padding-right:30px;
}
/*==============================
フリーエリア固定（202002）
==============================*/
.mainvi img {
	width: 100%;
}



.topFirstContents {
	width: 1000px;
	margin: 10px auto 50px;
}
@media screen and (min-width: 769px){
	#free .businessHours_sp {
		display: none;
	}

}


#free .businessHours {
	margin: 56px 0 12px;
}
#free .businessHours p {
	width: 1000px;
	text-align: center;
}
#free .businessHours p a {
	display: block;
	background: #00a0e9;
	color: #fff;
	font-size: 116%;
	padding: 14px 0 12px;
	letter-spacing: 1.2px;
	text-decoration: none;
	position: relative;
}

#free .businessHours p a.arrow::after{
    position: absolute;
    top: 0;
    bottom: 0;
    right: 18px;
    margin: auto;
    content: "";
    vertical-align: middle;
}
#free .businessHours p a::after{
    right: 3px;
    width: 14px;
    height: 14px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
#free .businessHours p a:hover {
	background: #0688c3;
}

/* 安全の取り組み */
#free .saftyTOBU {
	margin: 5px 0 12px;
}
#free .saftyTOBU p {
	width: 1000px;
	text-align: center;
}
#free .saftyTOBU p a {
	display: block;
	background: #9bc728;
	color: #fff;
	font-size: 116%;
	padding: 14px 0 12px;
	letter-spacing: 1.2px;
	text-decoration: none;
	position: relative;
}

#free .saftyTOBU p a.arrow::after{
    position: absolute;
    top: 0;
    bottom: 0;
    right: 18px;
    margin: auto;
    content: "";
    vertical-align: middle;
}
#free .saftyTOBU p a::after{
    right: 3px;
    width: 14px;
    height: 14px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
#free .saftyTOBU p a:hover {
	background: #79a112;
}
/* 安全のお願い */
#free .saftyCustomer {
	margin: 5px 0 20px;
}
#free .saftyCustomer p {
	width: 1000px;
	text-align: center;
}
#free .saftyCustomer p a {
	display: block;
	background: #00a041;
	color: #fff;
	font-size: 116%;
	padding: 14px 0 12px;
	letter-spacing: 1.2px;
	text-decoration: none;
	position: relative;
}

#free .saftyCustomer p a.arrow::after{
    position: absolute;
    top: 0;
    bottom: 0;
    right: 18px;
    margin: auto;
    content: "";
    vertical-align: middle;
}
#free .saftyCustomer p a::after{
    right: 3px;
    width: 14px;
    height: 14px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
#free .saftyCustomer p a:hover {
	background: #006e2d;
}







.topSupportNavi {
	background: #fbf3dc;
	padding: 88px 0;
	margin-bottom: 50px;
}
.topSupportNavi ul {
	width: 1000px;
	margin: 0 auto;
	display: flex;
	justify-content: space-around;
}
.topSupportNavi ul li {
	text-align: center;
	font-size: 88%;
	color: #1a2a47;
}
.topSupportNavi ul li p.pict {
	margin-bottom: 14px;
}
.topSupportNavi ul li a {
	text-decoration: none;
}

.SocialLink {
	width: 1000px;
	background: #f0f2f4;
	margin: 50px auto 40px;
	padding: 15px 0 20px;
}
.SocialLink h3 {
	font-size: 150%;
	text-align: center;
	color: #0f335f;
	letter-spacing: 8px;
	margin: 10px 0 18px;
}
.SocialLink ul {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-around;
	padding: 0 50px;
}
.SocialLink ul li {
	width: 140px;
	height: 140px;
	background: #fff;
	border-right: 1px solid #e6e8ec;
	border-bottom: 1px solid #e6e8ec;
}
.SocialLink ul li a {
	display: block;
	width: 140px;
	height: 140px;
	position: relative;
}
.SocialLink ul li a.FB {
	background: url(/common/images/Slogo_facebook.png) no-repeat;
	background-position: center;
}
.SocialLink ul li a.FB:hover {
	background: url(/common/images/Slogo_facebook_over.png) no-repeat;
	background-position: center;
}
.SocialLink ul li a.TW {
	background: url(/common/images/Slogo_twitter.png) no-repeat;
	background-position: center;
}
.SocialLink ul li a.TW:hover {
	background: url(/common/images/Slogo_twitter_over.png) no-repeat;
	background-position: center;
}
.SocialLink ul li a.IG {
	background: url(/common/images/Slogo_Instagram.png) no-repeat;
	background-position: center;
}
.SocialLink ul li a.IG:hover {
	background: url(/common/images/Slogo_Instagram_over.png) no-repeat;
	background-position: center;
}
.SocialLink ul li a.LI {
	background: url(/common/images/Slogo_Line.png) no-repeat;
	background-position: center;
}
.SocialLink ul li a.LI:hover {
	background: url(/common/images/Slogo_Line_over.png) no-repeat;
	background-position: center;
}
.SocialLink ul li a.MM {
	background: url(/common/images/Slogo_mailmagazine.png) no-repeat;
	background-position: center;
}
.SocialLink ul li a.MM:hover {
	background: url(/common/images/Slogo_mailmagazine_over.png) no-repeat;
	background-position: center;
}

/*==============================
info
==============================*/
#info {
	margin-bottom:60px;
}
#info h2 {
	text-align: center;
	font-size: 320%;
	letter-spacing: 2px;
	margin-bottom: 40px;
	font-weight: bold;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
#info dl {
	width:560px;
	margin:0 auto;
}
#info dl dt {
	clear:both;
	float:left;
	margin-bottom:30px;
}
#info dl dd {
	margin-left:7em;
	margin-bottom:30px;
}



/*==============================
banner
==============================*/
#banner {
	text-align:center;
	padding:22px 32px;
	border-top:1px dotted #c4c4c4;
	border-bottom:1px dotted #c4c4c4;
}
#banner ul {
	margin-right: -5px;
}
#banner li {
	display:inline-block;
	margin-right: 5px;
	margin-bottom: 5px;
}
#banner li:last-child {
	margin-right:0;
}
#sidebanner {
	width: 1000px;
	margin: 0 auto;
	text-align:left;
	padding:22px 32px;

}
#sidebanner h3 {
	font-size: 150%;
	text-align: center;
	color: #0f335f;
	letter-spacing: 8px;
	margin: 25px 0 10px;
}
#sidebanner ul {
	display: flex;
	flex-wrap: wrap;
}
#sidebanner li {
	width: 310px;
	text-align: center;
	margin: 3px 10px;
}
#sidebanner li a {
	display: block;
	padding: 7px 0 6px;
	border: 1px solid #cacaca;
	color: #424242;
	border-radius: 25px;
	text-decoration: none;
	background: #fff;
}
#sidebanner li a:hover {
	background: #e6e6e6;
}
#sidebanner li:last-child {
	margin-right:0;
}